Trendtracker Connect
Endpoints

Search Manifestations

Returns manifestations grouped from proof points, product launches, and facts, based on the input filters.

POST
/manifestations/search

Authorization

APIKeyHeader license
x-api-key<token>

In: header

Scope: license

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://connect-api.trendtracker.ai/manifestations/search" \  -H "Content-Type: application/json" \  -d '{}'
{
  "data": [
    {
      "type": "news-event",
      "references": [
        {
          "type": "proof_point",
          "id": "string",
          "proofPointType": "article",
          "factType": "organization"
        }
      ],
      "title": "string",
      "start": "2019-08-24T14:15:22Z",
      "end": "2019-08-24T14:15:22Z",
      "uniqueSourceCount": 0,
      "companies": [
        "string"
      ],
      "products": [
        "string"
      ],
      "amount": 0
    }
  ],
  "cursor": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}